رفتن به مطلب

آیا الزامی هست که حتما از آخرین نسخه php و mysql استفاده کنیم برای نصب ؟


ارسال های توصیه شده

درود میخواستم بدونم آیا حتما باید نسخه رو به ۷ ارتقا بدیم یعنی سرچ زدم دیدم که با 5.6 هم کار میکنه خودم الان 5.6.24 هستم ولی خوب گفتم شاید مثلا باید بزودی حتما نسخه رو حداقل ۶ بکنیم 

 

اطلاعات من روی وردپرس زیاد هست واسه همین مشکوک هستم تمامی پلاگین ها از نسخه ۷ پشتیبانی میکنند یا نه برای همین ممنون میشم اطلاعی بدین که به این زودی ها IPB مجبور میکنه تا نسخه ها رو بروز کنیم یا نه ؟ 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 8 ساعت قبل، soltane7posh گفته است :

درود میخواستم بدونم آیا حتما باید نسخه رو به ۷ ارتقا بدیم یعنی سرچ زدم دیدم که با 5.6 هم کار میکنه خودم الان 5.6.24 هستم ولی خوب گفتم شاید مثلا باید بزودی حتما نسخه رو حداقل ۶ بکنیم 

 

اطلاعات من روی وردپرس زیاد هست واسه همین مشکوک هستم تمامی پلاگین ها از نسخه ۷ پشتیبانی میکنند یا نه برای همین ممنون میشم اطلاعی بدین که به این زودی ها IPB مجبور میکنه تا نسخه ها رو بروز کنیم یا نه ؟ 

سلام.

در مورد PHP سرعت سايت و استفاده ازمنابع سرور در نسخه 7 به ميزان قابل توجهى كاهش پيدا كرده ( در مقايسه با PHP 5) و اين اواخر ديگه IPS از PHP 5.4 پشتيبانى نميكنه و حتما بايد نسخه 5.6 يا 7 باشه ( همونطور كه خود php نسخه هاى 5.4 وما قبل رو discontinued اعلام كرد). در وردپرس هم افزونه ها اكثرا بروز شدن و با آخرين نسخه پايدار PHP 7 مشكلى ندارند ( اين رو با توجه به اين ميگم كه خودم دارم استفاده ميكنم).

در مورد MySQL هم بهتر هست از آخرين نسخه ى پايدار استفاده بشه، چون با توجه به پيشرفت تكنولوژى و بهينه سازى هايى كه انجام ميشه كيفيت كار بالا ميره و در نتيجه كارايى بهترى داره.

بحث ديگه بجز سرعت و كيفيت كه از همه مهمتر هست امنيته كه در نسخه هاى بروز شده هم باگ هاى امنيتى و هم سيستمى تا جايى كه كشف و اعلام شدند رفع شدن و در نتيجه روز به روز دارند بهتر ميشن.

در مورد مجبور كردن هم بستگى به شركت ارائه دهنده PHP يا MySQL داره، همونطور كه در پاراگراف اول خدمتتون گفتم.

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.